<template>
    <header>
        <h1 id="title"> ComFact</h1>
        <Menu></Menu>
    </header>
</template>

<script>
import menu from './menu'

export default {
    components:{
        Menu:menu
    }
}
</script>
<style>
#title{
    text-align: center;
}
</style>